OSX High Sierra compatibility?

Post questions and find answers on the latest SpectraLayers release here.
Post Reply
User avatar
ffg
Member
Posts: 643
Joined: Fri Dec 17, 2010 6:46 pm
Contact:

OSX High Sierra compatibility?

Post by ffg »

Minimum specs say Mohave onwards, unfortunately the studio MacPro can't go beyond 10.13... Does SL7 work with High Sierra?
best wishes

David

I'm going to to let the situation mature...

Nuendo 10.3
Cubase 10.5
MacPro 3.3 6-core OSX 10.12
Macbook Pro OSX 10.14
RME Fireface 802
RME Fireface 800
Audient ID14

User avatar
Arionas
Junior Member
Posts: 161
Joined: Tue Oct 27, 2015 10:43 am
Contact:

Re: OSX High Sierra compatibility?

Post by Arionas »

Cubase Pro 10.5 - Wavelab 10 - Nuendo 4 - Reaper 5 - Pro Tools 12 - Logic X - Harrison Mixbus
Mac Pro 2010, 3.33 x2, 12 cores - High Sierra - RME Fireface 802

Robin Lobel
Moderator
Posts: 381
Joined: Wed Jul 03, 2019 3:39 pm
Contact:

Re: OSX High Sierra compatibility?

Post by Robin Lobel »

Update on this : you can now run SL7 fully even if your CPU doesn't support AVX instructions.
However if you run it on High Sierra, you may experience flickers when displaying VST3 plugins.
Robin Lobel - SpectraLayers creator and lead developer

Post Reply

Return to “SpectraLayers 7”

Who is online

Users browsing this forum: No registered users and 2 guests